// Master receiving data

#include <TinyWireM.h>
#include <SoftwareSerial.h>

#define SlaveAddress 0x26

SoftwareSerial mySerial(3, 4);

void setup() {
  OSCCAL = 0x99;
  TinyWireM.begin();
  pinMode(3, INPUT);
  pinMode(4, OUTPUT);
  mySerial.begin(9600);
}

void loop() {
  
  byte DataOne = 0;
  byte DataTwo = 0;
  
  if(TinyWireM.requestFrom(0x26, 1) > 0) {
    DataOne = TinyWireM.receive();
    mySerial.println(DataOne);
  }
  if(TinyWireM.requestFrom(0x26, 1) > 0) {
    DataTwo = TinyWireM.receive();
    mySerial.println(DataTwo);
  }
}

